@media(max-width:1700px) {
.featurs_blk::before {    width: 166px;    height: 250px;     background-size: 100%;    background-repeat: no-repeat; }
.featurs_blk::after {width: 97px;    height: 118px; background-size: 100%;}

}


@media(max-width:1500px) {

.home_banner .banner_right {    margin: 0px 0px 0px -141px;}
.featurs_blk::before {    width: 166px;    height: 250px;     background-size: 100%;    background-repeat: no-repeat; }
.featurs_blk::after {width: 97px;    height: 118px; background-size: 100%;}


}

@media (min-width:1024px) and (max-width:1800px) {
   
}

@media (max-width:1279px) {
   
   .navigation ul.nav li { padding: 19px 10px; }
   .navigation ul.nav li a { font-size: 15px; }
   #header .btn_top { margin-left: 20px; }
   .home_banner .banner_right {    margin: 0px 0px 0px -91px;}
   .home_banner { padding-top: 181px; }


}


/* ----- 1. Desktop ≥1024px and ≤1190 ----- */

@media (min-width:1024px) and (max-width:1279px) {
 
}
@media (min-width:1023px) { 
.navigation { height: auto !important; display: block !important; opacity: 10 !important; }
.hamburger { display: none; }
}

@media (max-width:1023px) {

#header .btn_top { display: none; }
.home_banner {    padding-top: 100px;    height: auto;}
.home_banner .banner_right {    max-width: 450px;    margin: auto;}
.home_banner .content_padd {    max-width: 450px;    margin: auto;}
.slider_review .align-self-center {    padding-bottom: 20px;    text-align: center;}

.trusted_over .heading_call {    padding: 0 0 0px;    text-align: center;}
.trusted_over .container { border-radius: 0px; }
.trust_sec .container {    padding: 0 30px;}
.request_form .col-lg-3 {    margin-bottom: 20px;}

.request_form {     padding: 30px 0 20px; }

.slider_review.padding-bt { padding-bottom: 100px !important; }
.slider_review .slick-arrow.slick-prev {    left: 0;    bottom: -69px;}
.slider_review .slick-arrow.slick-next {    right: 0;    bottom: -69px;    left: auto;}

.over_slider .slick-arrow.slick-prev  {    left: 0;    bottom: -69px;}
.over_slider .slick-arrow.slick-next {    right: 0;    bottom: -69px;    left: auto;}



.trusted_over .container { padding: 25px 25px 125px 25px; }
.trusted_over .slick-list {    margin-left: -17px;    margin-right: -17px;}

.featurs_blk::before {    width: 100px;    height: 150px;    background-size: 100%;}
.featurs_blk::after {     width: 70px;    height: 94px;     background-size: 100%;    background-repeat: no-repeat;}

.faq_sec::before {     width: 45px;    height: 60px;      left: 0;    top: 5%;     background-size: 100%;}
.faq_sec::after {     width: 70px;    height: 110px;      right: 0;    top: 15px; background-size: 100%;}

#footer .container, .faq_sec .container, .home_banner .container{    padding: 0 25px;}


/*************/
.logo {   position: absolute;   padding: 21px 0 0px;   width: 124px;}
#header { height: 72px; }
#header.fixed .logo { width: 124px; }
.navigation {   position: absolute;   top: 84px;   width: 100%;   padding: 0;   left: 0; background: #fff; display: none;}
#header.fixed .navigation{  top: 72px; }
.navigation ul.nav { margin: 0px; padding: 0px; list-style: none; }
.navigation ul.nav li { width: 100%; list-style: none;  padding: 0;} 
.navigation ul.nav li a{ display: block; padding: 10px 20px; color: #333; text-transform: uppercase; text-decoration: none;    }
.banner_bt a {font-size: 22px;}
.about_sec { padding: 40px 0; }
.about_sec h2 { font-size: 35px; }
.service_sec h2, .register-top h2 { font-size: 35px; }
.about_sec p {   color: #000;   font-size: 15px;   font-weight: 400;   line-height: 1.6;   margin-bottom: 15px;}
.about_sec h3 {font-size: 20px;}
.register_sec h2{ font-size: 30px; ; }
.register-top .row {   padding-right: 0;   position: relative;}
.register-top input[type="text"] { margin-bottom: 20px; }
.register-top .sub_btn {   position: static;   right: 0;   width: calc(100% - 30px);   height: 50px;   background: #d94626 !important;   border-radius: 5px;   box-shadow: 1px 0px 7px rgba(0,0,0,0.1);   margin: 0 15px;}
.free_top .b3 {   font-size: 22px;   color: #fff;   display: block;   margin: 0 0 7px;}
.free_top .miss_call { width: 100%; max-width: 100%; }
.free_top .miss_call {   display: inline-block;   width: 100%;   max-width: 420px;   text-transform: uppercase;   font-size: 25px !important;   line-height: 1;   height: 59px !important;   padding: 17px 0 !important;}
.review_sec h2 { font-size: 38px; }
.things_sec h2 {padding: 0px 0px 10px;}
.things_sec ul li { font-size: 16px; }
.fo-logo p.none_blk { width: calc(100% - 0px); font-size: 15px; line-height: 24px; }
.logo_fo {   float: left;   display: block;   width: 100%;   margin: 0 0 12px;}
ul.fo_list li {   color: #fff;   list-style: none;   font-size: 16px;}
#Contact {   padding: 0 0 0px;}
.fo_bt {    padding: 35px 0 94px;}
.copy_fo { font-size: 14px; }
ul.fo_list { padding: 2px 0px 0px; }
.service_sec .row {   display: block;}
.service_sec .padd { height: auto; }
.service_sec .col + .col { margin-top: 20px; }
.things_sec h2, .fo_top h2 { font-size: 35px; }
 


#header .hamburger {    position: absolute;    top: 20px;    right: 20px;    z-index: 100;}
#header.fixed .hamburger {  top: 11px; }
.hamburger .line{  width: 40px;  height: 5px;  background-color: #ecf0f1;  display: block;  margin: 8px auto;  -webkit-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out; border-radius: 4px;}
.hamburger:hover{  cursor: pointer;}
/* ONE */

#hamburger-1.is-active .line:nth-child(2){  opacity: 0;}
#hamburger-1.is-active .line:nth-child(1){  -webkit-transform: translateY(13px) rotate(45deg);  -ms-transform: translateY(13px) rotate(45deg);  -o-transform: translateY(13px) rotate(45deg);  transform: translateY(13px) rotate(45deg);}
#hamburger-1.is-active .line:nth-child(3){  -webkit-transform: translateY(-13px) rotate(-45deg);  -ms-transform: translateY(-13px) rotate(-45deg);  -o-transform: translateY(-13px) rotate(-45deg);  transform: translateY(-13px) rotate(-45deg);}

#header.fixed .navigation {    padding: 0px 0 0;}

.review_sec article { height: auto; }
.review_sec .slick-dots {padding: 0;margin-left: 17px; margin: 0px; padding: 0px;}


}


@media (max-width:767px) {
.home_banner h2 { font-size: 24px; }
.home_banner ul li {font-size: 16px;margin-bottom: 0px;}
.home_banner  .btn_call {        padding: 15px 15px;    margin-right: 10px;     vertical-align: top;    width: auto;}
.top_review p, .request_form p, .featurs_blk p, .faq_sec center p {    font-size: 18px;    line-height: 28px;}
.over_slider .slick-slide {    margin: 0px 17px;}

.featurs_blk { padding: 40px 0 72px; }

.featurs_blk .row {    justify-content: center;}
.featurs_blk::before {    width: 100px;    height: 150px;    background-size: 100%;}
.featurs_blk::after {     width: 70px;    height: 94px;     background-size: 100%;    background-repeat: no-repeat;}

.featurs_blk .col-md-4 {    width: 50%;    margin-top: 21px !important;}

.featurs_blk h3 {font-size: 16px;} 
.choose_blk { background-size: 90%; }
.choose_blk .col-md-4:nth-child(n+2) {    margin-top: 20px;}
.choose_blk { padding: 40px 0; }
.faq_sec { padding: 40px 0; }
.faq_sec::before {     width: 45px;    height: 60px;      left: 0;    top: 5%;     background-size: 100%;}
.faq_sec::after {     width: 70px;    height: 110px;      right: 0;    top: 15px; background-size: 100%;}

.faq_sec center hr {    width: 40px;    border-width: 3px;    border-color: #198285;    margin: 28px 0 15px;    border-radius: 11px;}
.faq_sec .acc__title {    font-size: 18px;    padding-right: 40px;}
.faq_sec .acc__title, .faq_sec .acc__title.active {    background-size: 18px;}
.faq_sec .acc__card {padding: 7px 0;}
.faq_sec .acc__panel p {    font-size: 16px;     line-height: 24px;}

#footer {    padding: 30px 0 0;}
#footer h3 {    font-size: 24px;}
.quote_form {    margin-top: 40px;}
#footer h4 { font-size: 18px; }
.quote_form .col-md-6, .quote_form .col-md-12 {    margin-bottom: 15px;}

.review_btn .col-md-4 + .col-md-4 {    margin-top: 25px;}
.copy-fo { font-size: 14px; }

.over_slider .item { height: 72px; }

div#RequestFreeQuote .col-md-6:nth-child(n+2) {    margin-top: 20px;}
div#RequestFreeQuote h3 { font-size: 26px;    }
 .navigation {box-shadow: 4px 7px 11px rgba(0,0,0,0.2);}

.quote_form textarea {height: 132px;}

.home_banner .content_padd {   padding: 40px 0;}
.home_banner {   padding-top: 100px;   height: auto;   padding-bottom: 0; }
.banner_img {   position: static;   bottom: 0;   right: 0;   width: 100%;}

}